Subject: Re: find problems
From: Jens Yllman <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: Jens Yllman <[email-masked]>, [email-masked]
Date: Mon, 24 Jul 2000 17:27:23 +0200

Sorry, did not mean that it was slow or anything. I think it is great.
Cygwin coming with bugfixes and new featues quite fast. I just wondered
if it was close or if there were some other 'big' things that is going
to take awhile.

 And ofcurse, I can wait alittle longer to get a bug-free version.
Instead of getting it fast with alot of bugs. On the other hand. If we
are going to wait for NO bugs it will take alot of time. And one good
thing with open source projects is that you get quite a larg 'beta' test
group with alot of programming knowledg.

 Some day I'll join the team of developers. At the moment it just feels
like to much work to get an enviroment up and running for compiling. And
then I have to 'learn' the code.

 Thanks for reporting the bug fixed anyway.

 Jens Yllman

Charles Wilson wrote:
> 
> It's coming soon; please try to be patient. Personally, I'd rather the
> 'release' be bug-free and late, than bug-ridden and early. On several
> occaissions Chris and friends have been 'almost ready' to release 1.1.3,
> and have discovered a compatibility bug which breaks existing programs,
> or some other annoyance. In those cases, they have rightfully delayed
> the release and squashed the bug. If you want it faster, join
> cygwin-developers and help stomp out bugs!
> 
> --Chuck
> 
> Jens Yllman wrote:
> >
> >  Fixed in the latest snapshot. OK, when will that be release? The bug is
> > kind of irritating. For me it have been working up untill last update.
> > And find is such a nice tool.
> >
> >  /Jens
> >
> > Chris Faylor wrote:
> > >
> > > On Fri, Jul 21, 2000 at 06:50:15AM -0700, Earnie Boyd wrote:
> > > >This is a long lasting bug that has been around since I started using b18.  It
> > > >has to do with the mounted directories.  In Jerome's case /c and /d.  I don't
> > > >remember that anything has been done about this recently so if you want it
> > > >fixed, download the source via CVS, build your cygwin1.dll with debug symbols,
> > > >debug it and submit a patch.
> > >
> > > It should be fixed in the latest snapshots, actually.
> > >
> > > cgf
> > >
> > > --
> > > Want to unsubscribe from this list?
> > > Send a message to [email-masked]
> >
> > --
> > ------------------------------------------------------------
> > Uniweb AB                            Phone:  +46 8 626 42 00
> > P O Box 745                          FAX:    +46 8 626 42 01
> > S-191 27  SOLLENTUNA
> > SWEDEN                               http://www.uniweb.se/
> >
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]

-- 
------------------------------------------------------------
Uniweb AB                            Phone:  +46 8 626 42 00
P O Box 745                          FAX:    +46 8 626 42 01
S-191 27  SOLLENTUNA
SWEDEN                               http://www.uniweb.se/

--
Want to unsubscribe from this list?
Send a message to [email-masked]